Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 19:06:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sara asal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara asal Bot:  Hi Sara Asal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9691450931 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971502797208            10:52 PM, 28th Aug                   Sohaib                   Hi  Sara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:53 PM, 28th Aug                     sara asal                    Please note that I tried to make an order using tabby and it didn’t work twice           10:53 PM, 28th Aug                     sara asal                    Order no 9691450931 and 9691463173           10:53 PM, 28th Aug                     sara asal                    I tried to change the payment method to the card and it worked for order no 9691455648 but one of the items ran out of stock due to the previous repeat of orders due to system lagging           10:54 PM, 28th Aug                     sara asal                    I need to cancel the first two orders since it passed in the third and to make a payment for the shoe - a single pair for the original post I had set           10:55 PM, 28th Aug                     sara asal                    The original order*           10:55 PM, 28th Aug                     sara asal                    Of 4 items: shoe, lunch pack, pencil case, bag           10:56 PM, 28th Aug                   Sohaib                   Kindly note that your orders are under confirmation process We would request you to allow us few hours  so we can  be able process them successfully           10:56 PM, 28th Aug                     sara asal                    As well as the foundation           10:56 PM, 28th Aug                     sara asal                    I want to cancel the first two           10:56 PM, 28th Aug                     sara asal                    Those happened because of the system lagging           10:57 PM, 28th Aug                     sara asal                    I don’t want that amount deducted 3 times from my account           10:57 PM, 28th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:57 PM, 28th Aug                   Sohaib                   Please allow us so we can finished that optimally           10:57 PM, 28th Aug                     sara asal                    I didn’t realize that Tabby automatically creates the order deduction before having the successful payment process           10:58 PM, 28th Aug                     sara asal                    I await your response           10:58 PM, 28th Aug                   Sohaib                   We will do our best to fix it ASAP.           10:59 PM, 28th Aug                   Sohaib                   Is there anything else I can help you with?           10:59 PM, 28th Aug                     sara asal                    please make sure the shoe is included           11:00 PM, 28th Aug                     sara asal                    And can I pick up the order now or is it at a different store from the pickup location           11:00 PM, 28th Aug                     sara asal                    ?           11:00 PM, 28th Aug                   Sohaib                   We see that you have placed your order on Aug 28, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:01 PM, 28th Aug                     sara asal                    I just wanted to know if it was in stock           11:02 PM, 28th Aug                     sara asal                    At the same store           11:02 PM, 28th Aug                     sara asal                    I could just find the items there in 10 minutes           11:02 PM, 28th Aug                     sara asal                    And settle the order           11:02 PM, 28th Aug                     sara asal                    If possible as we need it for school tomorrow           11:02 PM, 28th Aug                   Sohaib                   AS per the information registered your order has been confirmed successfully within four items           11:03 PM, 28th Aug                   Sohaib                   We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:03 PM, 28th Aug                     sara asal                    Thank you, I’ll try to check in person I guess           11:04 PM, 28th Aug                   Sohaib                   Is there anything else I can help you with?           11:04 PM, 28th Aug                     sara asal                    Thank you just please get back to me once the issues are resolved           11:05 PM, 28th Aug                     sara asal                    Thank you           11:05 PM, 28th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 28th Aug                     sara asal                    Good ni           11:05 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033182